/***** SEARCH STYLES *****/
/***** https://www.w3schools.com/howto/howto_css_fullscreen_search.asp *****/
.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background: rgb(0,0,0);
    background: rgba(0,0,0, 0.9);
}
  
.overlay-content {
    position: relative;
    top: 40%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.overlay #closeBtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 40px;
    cursor: pointer;
    color: white;
}

.overlay #closeBtn:hover {
    color: #ccc;
}

.overlay input[type=text] {
    padding: 15px;
    font-size: 20px;
    border: none;
    float: left;
    width: 95%;
    height: 60px;
    background: white;
}

.overlay input[type=text]::-webkit-input-placeholder { /* Edge */
    color: #000;
}

.overlay input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

.overlay input[type=text]::placeholder {
    color: #000;
}

.overlay input[type=text]:hover {
    background: #f1f1f1;
}

.overlay button {
    float: left;
    width: 5%;
    height: 60px;
    padding: 15px;
    background: #ddd;
    font-size: 30px;
    border: none;
    cursor: pointer;
    color: #333;
}

.overlay button:hover {
    background: #bbb;
}